Subject: [secdir] secdir review: draft-ietf-pcn-cl-edge-behaviour

From: Love Hörnquist Åstrand <[email-masked]>
Date: Thu, 2 Jun 2011 03:00:00 +0000

All,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

I don't se any problems with the draft and find the security consideration,
while short, I agree with it.

Love